## compizconfig-python-trinity 0.8.4

=== debian/changelog ===
compizconfig-python-trinity (0.8.4-2ubuntu10.04.0+0) lucid; urgency=low

  * Fix build with current Python
  * Switch to format 3.0 (quilt)
  * Switch to xz compression

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 28 Jun 2013 04:25:30 +0200

compizconfig-python-trinity (0.8.4-0ubuntu2) maverick; urgency=low

  * Initial Lucid build

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 02 Mar 2010 20:33:00 -0600

compizconfig-python-trinity (0.8.4-0ubuntu0) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

compizconfig-python-trinity (0.7.4-0ubuntu11) jaunty; urgency=low

  * Jaunty rebuild against Python 2.6

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 26 Apr 2009 13:35:00 -0600

compizconfig-python-trinity (0.7.4-0ubuntu9) intrepid; urgency=low

  * Moved KDE3 to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

compizconfig-python-trinity (0.7.4-0ubuntu5) intrepid; urgency=low

  * Added -trinity prefix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 09:59:00 -0600

compizconfig-python (0.7.4-0ubuntu1) hardy; urgency=low

  * new upstream release
  * build against latest libcompizconfig

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 05 Apr 2008 13:06:16 +0200

compizconfig-python (0.7.2-0ubuntu1) hardy; urgency=low

  * new upstream release
  * updated standards version
  * updated section

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Mar 2008 15:10:24 +0100

compizconfig-python (0.6.99+git20080214-0ubuntu1) hardy; urgency=low

  * new git snpashot to keep track of libcompizconfig changes
    with regard to autosave

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Feb 2008 17:08:45 +0100

compizconfig-python (0.6.99+git20071127-0ubuntu1) hardy; urgency=low

  * new git HEAD snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 05 Dec 2007 22:03:03 +0100

compizconfig-python (0.5.2+git20070912-0ubuntu1) gutsy; urgency=low

  * new 0.6 snapshot
  * fixes profile reset

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 12 Sep 2007 19:41:17 +0200

compizconfig-python (0.5.2+git20070829-0ubuntu1) gutsy; urgency=low

  * updated to latest git 0.6.0 branch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Aug 2007 10:42:08 +0200

compizconfig-python (0.5.2-0ubuntu1) gutsy; urgency=low

  * update to the 0.5.2 releae

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Aug 2007 10:41:18 +0200

compizconfig-python (0.0.0+git20070810-0ubuntu2) gutsy; urgency=low

  * Small fixes to packaging (LP #131035)
  * debian/rules
    - Fix packaging to actually call dh_pycentral
      + Generates correct python dependencies
    - Remove .a and .la files from package
  * debian/control
    - We only build a python2.5 package.  Make this explicit.

 -- Christopher James Halse Rogers (RAOF) <chalserogers@gmail.com>  Wed, 10 Aug 2007 17:56:56 +1000

compizconfig-python (0.0.0+git20070810-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * b-d on latest libcompizconfig0-dev

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Aug 2007 16:53:51 +0200

compizconfig-python (0.0.0+git20070712-0ubuntu1) gutsy; urgency=low

  * new git snapshot (for new compizconfig-settings-manager)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jul 2007 09:55:34 +0100

compizconfig-python (0.0.0+git20070703-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Jul 2007 16:47:16 +0200

compizconfig-python (0.0.0+git20070622-0ubuntu1) gutsy; urgency=low

  * new git snapshot
  * renamed source package to compizconfig-python to match upstream
    name

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Jun 2007 09:01:16 +0200

compizconfig-bindings (0.0.0+git20070615-0ubuntu2) gutsy; urgency=low

  * fix FTBFS

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Jun 2007 17:12:14 +0200

compizconfig-bindings (0.0.0+git20070615-0ubuntu1) gutsy; urgency=low

  * new git snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 15 Jun 2007 15:15:58 +0200
  

compizconfig-bindings (0.0.0+git20070613-0ubuntu2) gutsy; urgency=low

  * fix FTBFS by adding missing build-dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jun 2007 08:57:57 +0200

compizconfig-bindings (0.0.0+git20070613-0ubuntu1) gutsy; urgency=low

  * Initial upload of the package to Ubuntu

 -- Sebastien Bacher <seb128@canonical.com>  Wed, 13 Jun 2007 15:59:31 +0200
