=== debian/control ===
Source: compizconfig-python-trinity
Section: python
Priority: extra
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XS-Python-Version: current
Build-Depends: cdbs, debhelper (>= 5), quilt, autotools-dev, automake, libtool, libglib2.0-dev (>= 2.6), python-pyrex, libcompizconfig0-trinity-dev, python-dev (>= 2.3.5-11), python-central, libxml2-dev, libxslt1-dev, kdelibs-data-trinity
Standards-Version: 3.7.3

Package: python-compizconfig-trinity
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Compiz configuration system bindings [Trinity]
 The OpenCompositing Project brings 3D desktop visual effects that improve
 usability of the X Window System and provide increased productivity.
 .
 This package contains bindings for the compiz configuration system
