=== debian/rules ===
#!/usr/bin/make -f

DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                               && echo xz || echo bzip2)

DEB_PYTHON_SYSTEM=pycentral

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=/opt/trinity --with-extra-libs=/opt/trinity/lib --with-extra-includes=/opt/trinity/include/kde

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_INCLUDEDIR := /opt/trinity/include/kde
DEB_CONFIGURE_MANDIR := /opt/trinity/share/man
DEB_CONFIGURE_PREFIX := /opt/trinity
DEB_CONFIGURE_INFODIR := /opt/trinity/share/info

cdbs_configure_flags := --with-qt-dir=/usr/share/qt3 --disable-rpath --with-xinerama $(cdbs_kde_enable_final) $(cdbs_kde_enable_debug)

makebuilddir:: debian/stamp-autoreconf
debian/stamp-autoreconf:
	dh_testdir
	autoreconf -vi
	touch debian/stamp-autoreconf

install/python-compizconfig-trinity::
#	mkdir -p debian/python-compizconfig-trinity/opt/trinity/lib/
#	cp -Rp debian/python-compizconfig-trinity/usr/lib/* debian/python-compizconfig-trinity/opt/trinity/lib/
#	rm -rf debian/python-compizconfig-trinity/usr/lib/
	# Why are static and libtool libraries even built?
	rm debian/python-compizconfig-trinity/opt/trinity/lib/python*/site-packages/*.a
	rm debian/python-compizconfig-trinity/opt/trinity/lib/python*/site-packages/*.la

binary-install/python-compizconfig-trinity::
	dh_pycentral
